# Package org.snpsift.lang.function

package org.snpsift.lang.function

Related Packages
Package
Description
org.snpsift.lang
org.snpsift.lang.expression
Classes
Class
Description
CountHet
Count number of heterozygous samples
CountHom
Count number of homozygous samples
CountRef
Count number of refernces samples
CountVariant
Count number of ALT samples
Function
A function that returns an expression (i.e.
FunctionBoolGenotype
A function that returns a bool type (i.e.
In
Is an expression in a set?
IsHet
Is 'genotypeNum' heterozygous?
IsHom
Is 'genotypeNum' homozygous?
IsRef
Is 'genotypeNum' reference?
IsVariant
Is 'genotypeNum' reference?